ReferenceWebhooksIdDeliveries
List the latest deliveries of an endpoint
List the latest deliveries of an endpoint - GET /webhooks/{id}/deliveries. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidQuery Parameters
status?string
Value in
- "pending"
- "retry_wait"
- "running"
- "succeeded"
- "failed"
limit?integer
Range
1 <= value <= 200Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/deliveries"nullUpdate a webhook endpoint (enabling resets its failure count) PATCH
Update a webhook endpoint (enabling resets its failure count) - PATCH /webhooks/{id}. DocDealer REST API reference.
Rotate the signing secret (returned once) POST
Rotate the signing secret (returned once) - POST /webhooks/{id}/rotate-secret. DocDealer REST API reference.